2019/06/20 06:03 JST

Geeklog Japan Forums

Ver:2.4.14.0でも同じ症状が出ます。


状態: オフライン

abc

Forum User
Active Member
登録日: 04/28/07
投稿数: 142
こんにちは
wkyGeeklogインストーラを活用させていただいています。

現在、Ver:2.4.14.0 で、1.6拡張版をインストールしようとすると、
「Geeklogの最新バージョンがダウンロードできません」
の表示が出ます。

他のバージョンでも同様のようです。

そこで、
geeklog-1.6.1sr2-jp-extended-1.0.tar.gz
をダウンロードして再度試みましたが、今度は
「解凍できません」
の表示が出てしまいます。

Geeklog2.1では正常に機能します。

一時的に1.6を動かす必要があるのでよろしくお願いいたします。

状態: オフライン

Ivy

Site Admin
Admin
登録日: 01/01/04
投稿数: 5907
場所:Tokyo
https://www.geeklog.jp/downloads/index.php/443
こちらであれば、7-Zipなら開けますので試してみてください。
くわしくは、
https://www.geeklog.jp/staticpages/index.php/_1start_geeklog

Winkeyインストーラーは使わないでいただけますでしょうか。
1.6拡張版に対応したインストーラーをあらためてダウンロードするのもかえって面倒かと思います。

状態: オフライン

abc

Forum User
Active Member
登録日: 04/28/07
投稿数: 142
Ivyさん
いつもお世話になっております。

いつもながらすばやいレスポンスですね!
助かります。

Winkeyインストーラーは使わないでいただけますでしょうか。
1.6拡張版に対応したインストーラーをあらためてダウンロードするのもかえって面倒かと思います。


わかりました。
7-Zip はいつも使っていますので、手動で解凍してアップロードしたいと思います。

時刻はすべて JST , 現在の時刻は 06:03 AM

  • 通常
  • 注目トピック
  • ロック済
  • 新着
  • 注目トピック 新着
  • ロック済トピック 新着
  •  ゲストユーザの投稿を見る
  •  ゲストユーザ投稿可能
  •  一部のHTMLを許可
  •  バッドワードをチェック